Bug 1260079 - Add mips64 and mips64el to 64-bit architectures
Add mips64 and mips64el to 64-bit architectures
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: MIPS
  Show dependency treegraph
 
Reported: 2015-09-04 07:43 EDT by Michal Toman
Modified: 2015-09-18 14:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.2-35.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-18 14:30:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add-mips64-and-mips64el-to-the-64-bit-arches.patch (1.62 KB, application/mbox)
2015-09-04 07:43 EDT, Michal Toman
no flags Details

  None (edit)
Description Michal Toman 2015-09-04 07:43:17 EDT
Created attachment 1070226 [details]
add-mips64-and-mips64el-to-the-64-bit-arches.patch

Description of problem:
We are trying to bring Fedora to MIPS platform and this requires to make mips64 and mips64el use /lib64.

Actual results:
mips64 and mips64el do not use lib64

Expected results:
mips64 and mips64el use lib64 the same way all 64-bit architectures do

Additional info:
Attaching a dist-git patch. It would be great if this could also be applied to F23.
Comment 1 Ondrej Vasik 2015-09-06 09:23:40 EDT
Ok, thanks for the patch. Will make an update early next week.
Comment 2 Fedora Update System 2015-09-10 04:28:57 EDT
filesystem-3.2-35.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15525
Comment 3 Fedora Update System 2015-09-10 23:49:43 EDT
filesystem-3.2-35.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update filesystem'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15525
Comment 4 Fedora Update System 2015-09-18 14:30:14 EDT
filesystem-3.2-35.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.